#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.16
id: yesod-form-1.4.16-I1iaZCREM3Z9ObzC6ApwsV
key: yesod-form-1.4.16-I1iaZCREM3Z9ObzC6ApwsV
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
abi: 54ecdf903ca1f27f12700e211317ee90
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-form-1.4.16
library-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-form-1.4.16
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/yesod-form-1.4.16
hs-libraries: HSyesod-form-1.4.16-I1iaZCREM3Z9ObzC6ApwsV
depends:
    base-4.10.1.0 yesod-core-1.4.37.2-HpbcAJ6UcT5C6QiQebEcMA
    yesod-persistent-1.4.3-H3lQ5MfyvfH87sBXkiANA2 time-1.8.0.2
    shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv
    persistent-2.7.1-Dn6FGgPi3aHAUYdov3568c template-haskell-2.12.0.0
    transformers-0.5.2.0 data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65
    xss-sanitize-0.3.5.7-Cz879KMx6soKUf0vAZjgUp
    blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH
    email-validate-2.3.2-BZChDPxlnUTHNFPl3B1sgs bytestring-0.10.8.2
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ containers-0.5.10.2
    blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW
    blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F
    resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    network-uri-2.6.1.0-LYYrYvUJy87zSaoB2hpvT
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             yesod-core-1.4.37.2-HpbcAJ6UcT5C6QiQebEcMA=4d9717031049b93b4ed08d7250891b3d
             yesod-persistent-1.4.3-H3lQ5MfyvfH87sBXkiANA2=12694b2a52f462254d3998fb52c79f22
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv=04ba8c1a4a7ff8656c0348b7a3e0a2d3
             persistent-2.7.1-Dn6FGgPi3aHAUYdov3568c=f4541c01c9a8c4476f61c9e243c67b5a
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=82f3b4ad59d56e7fb1579643899ebf63
             xss-sanitize-0.3.5.7-Cz879KMx6soKUf0vAZjgUp=888c415f9ed19cf0219f4a3d4b0659ad
             blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH=efe227a7a23c0583e6a2d74f96c7367f
             email-validate-2.3.2-BZChDPxlnUTHNFPl3B1sgs=e0a520a9ccec4cdb0b44bffd73187667
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ=dcc38b24f76cacfb8bf0b44d8596ab32
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW=aacf4ada2f529531df2388d4874df568
             blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu=60bf71ffdbd66c0260456518da98a9ef
             attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=1e5250700950658eff033f7537304029
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=24171e0673b6d1cdc40be4d3c9a33c0e
             aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=46287d49060ec1324ce6cfe2c348dbdf
             resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t=297a88691064799df02cb2935dc973fc
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=863c6a42773abd5c980b4318cc858c44
             network-uri-2.6.1.0-LYYrYvUJy87zSaoB2hpvT=eb2c71a3c16909d5272749b4cd94d59c
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

